.wsp-product-title{
   color: black;
   font-size: 14px;
   font-weight: bold;
}

.wsp-product-description{
   color: #888;
}

.wsp-product-image{
   padding-right: 10px;
}

.jcarousel-skin-promote .jcarousel-direction-rtl {
   direction: rtl;
}

table.wsp-footer { width: 100%; height: 32px; }

table.wsp-footer td.wsp-portalLogo { vertical-align: middle; padding-left:6px; }

table.wsp-footer td.wsp-portalLogo img { width:150px;margin: auto }

table.wsp-footer td.wsp-toPortalButton { width:120px;padding: 0 5px 4px 0; text-align: right; }

.jcarousel-skin-promote .jcarousel-container-horizontal {
    width: 245px;
    padding: 5px;
}

.jcarousel-skin-promote .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-promote .jcarousel-clip-horizontal {
    width:  300px;
    height: 120px;
}

.jcarousel-skin-promote .jcarousel-item {
    width: 300px;
    height: 95px;
}

.jcarousel-skin-promote .jcarousel-item-horizontal {
   margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-promote .jcarousel-direction-rtl .jcarousel-item-horizontal {
   margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-promote .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}